import {clearHtml } from './utils';
export default {
  file(message) {
    return "[文件]";
  },
  image(message) {
    return "[图片]";
  },
  voice(message) {
    return "[语音]";
  },
  video(message) {
    return "[视频]";
  },
  text(message) {
    return this.emojiNameToImage(clearHtml(message.content));
  },
  event(message){
    return '[通知]';
  },
};
